Subject: Re: Failing to get DMA working with MPC5200 (TQM5200) and CompactFlash

From: Wolfgang Denk <[email-masked]>
Date: Sat, 27 Mar 2010 18:44:55 +0100

Dear Josh Triplett,

In message <20100326225916.GA5690@feather> you wrote:
>
> However, according to one of our hardware hackers, Andrew Greenberg
> (CCed), the STK5200 development breakout board for the TQM5200 *does*
> have the DMA pins wired up correctly, at least according to its
> schematic.  That doesn't guarantee that the board matches the schematic,
> of course.

We tested CF cards for DMA support some time ago, and IIRC this
included the STK5200. Situation was that only very few CF cards
actually support DMA (even if they advertise it on the label).

Best regards,

Wolfgang Denk

-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-10 Fax: (+49)-8142-66989-80 Email: [email-masked]
I wish Captain Vimes were here. He wouldn't have  known  what  to  do
either, but he's got a much better vocabulary to be baffled in.
                                 - Terry Pratchett, _Guards! Guards!_